View Single Post
  #3  
Old 10th May 2017, 12:39 PM
Eivind Bakkestuen [NDD]
 
Posts: n/a
Default Re: Entity Framework for Nexus

> Can I know which version of EF is correctly working for Nexus? I have
> tried 6.1.3 and 6.1.2 but both are not working.


As Thorsten is implying, follow the help file instructions *exactly*,
don't skip any steps.

Also, keep in mind that "not working" isn't enough information for
anybody to even start guessing. Always provide enough context around
the problem to help others help you.

--
Eivind Bakkestuen [NDD]